﻿.county {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

.county span.first {
	padding-left: 12px;
	border-radius: 4px 0px 0px 4px;
	-webkit-border-radius: 4px 0px 0px 4px;
	-moz-border-radius: 4px 0px 0px 4px;
}

.county span.last {
	border-radius: 0px 4px 4px 0px;
	-webkit-border-radius: 0px 4px 4px 0px;
	-moz-border-radius: 0px 4px 4px 0px;
}

.county > span {
	display: inline-block;
	height: 48px;
	font-family: Arial;
	font-weight: bold;
	font-size: 26px;
	/*line-height: 72px;*/
	position: relative;
	overflow: hidden;
	padding-right: 12px;
}

.county-days-wrapper, .county-hours-wrapper, .county-minutes-wrapper, .county-seconds-wrapper {
	overflow: hidden !important;
	position: relative !important;
	height: 32px !important;
	display: inline-block !important;
	padding-left: 12px;
}

.county > span > span {
	display: block;
}

.county-label-days, .county-label-hours, .county-label-minutes, .county-label-seconds {
	font-size: 12px !important;
	line-height: 18px !important;
	text-align: center !important;
	padding-right: 0px !important;
	padding-left: 0px !important;
	padding-top: 0px;
	background-color: transparent !important;
	/*color: #496389;*/
	color: #999;
	font-weight: normal !important;
	font-family: "Segoe UI Regular", "Open Sans", sans-serif !important;
	height: 40px !important;
}

.clear {
	clear: both;
}

/*blue*/

.county.blue .county-days-wrapper, .county.blue .county-hours-wrapper, .county.blue .county-minutes-wrapper, .county.blue .county-seconds-wrapper {
	color: white;
	background: #248ab2;
	background: -moz-linear-gradient(top, #248ab2 0%, #248ab2 40%, #50bce6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #248ab2), color-stop(40%, #248ab2), color-stop(100%, #50bce6));
	background: -webkit-linear-gradient(top, #248ab2 0%, #248ab2 40%, #50bce6 100%);
	background: -o-linear-gradient(top, #248ab2 0%, #248ab2 40%, #50bce6 100%);
	background: -ms-linear-gradient(top, #248ab2 0%, #248ab2 40%, #50bce6 100%);
	background: linear-gradient(to bottom, #248ab2 0%, #248ab2 40%, #50bce6 100%);
	border-top: solid 1px #50bce6;
	border-bottom: solid 1px #50bce6;
	width: 50px !important;
}

.county.blue .county-days-wrapper.first {
	width: 60px !important;
}

.county.blue span.separator-left {
	border-left: solid 1px #50bce6;
}

.county.blue span.separator-right {
	border-right: solid 1px #50bce6;
}
